body {
  color: #333;
  background: #faf9f5;
}
body:before {
  content: "";
  height: 460px;
  background: #2a648a;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
}
#container {
  border-color: #e7e7e7;
}
.content a {
  color: #900;
}
h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #0b1e39;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #1e5070;
}
@media only screen and (min-width: 651px) {
  .nav-horizontal #mp-menu,
  .nav-dual #mp-menu {
    border-bottom: 1px solid #bbbfc4;
    background: #123;
  }
  .nav-horizontal .nav-main-head,
  .nav-dual .nav-main-head {
    color: #fff;
  }
  .nav-horizontal .nav-main-item:hover .nav-main-head,
  .nav-dual .nav-main-item:hover .nav-main-head,
  .nav-horizontal .nav-main-head.current,
  .nav-dual .nav-main-head.current {
    background-color: #054976;
  }
  .nav-horizontal .nav-main-item,
  .nav-dual .nav-main-item {
    border-color: #346;
  }
  .nav-horizontal .nav-main-sub > li,
  .nav-dual .nav-main-sub > li {
    background: #054976;
    border-top: 1px solid #158;
  }
  .nav-horizontal .nav-main-sub-link,
  .nav-dual .nav-main-sub-link {
    color: #ccc;
  }
  .nav-horizontal .nav-main-sub-link:hover,
  .nav-dual .nav-main-sub-link:hover {
    color: #fff;
    background: #296285;
  }
  .nav-left #container:before,
  .nav-dual.not-homepage #container:before,
  .nav-right #container:before {
    background: #0b1e39;
  }
  .sidebar {
    color: #ccc;
  }
  .side-nav a:hover,
  .side-nav .expanded > a {
    background: #093d60;
  }
  .side-nav .expanded ul {
    background: #054976;
  }
  .side-nav .expanded ul a:hover,
  .side-nav .expanded ul a.current {
    background: #276184;
  }
}
.contact-panel {
  color: #fff;
}
.nav-horizontal .contact-panel,
.nav-dual .contact-panel {
  text-align: center;
  padding-bottom: 10px;
}
.nav-horizontal .contact-panel li,
.nav-dual .contact-panel li {
  color: #999;
  border-left: 1px solid #999;
  display: inline;
  padding: 0 10px;
}
.nav-horizontal .contact-panel li:first-child,
.nav-dual .contact-panel li:first-child {
  border-left: 0;
}
#events a small {
  color: #666;
}
ul.history_dates li.odd {
  background: #c6d9da;
}
ul.history_dates li.even {
  background: #f5f5ed;
}
.striped-list > li:nth-child(odd),
.striped-list > .list-item:nth-child(odd) {
  background: #c6d9da;
}
.striped-list > li:nth-child(even),
.striped-list > .list-item:nth-child(even) {
  background: #f5f5ed;
}
/* ### __HTML CONTAINER IMAGES__ ### */
.article-img img,
.html-content img {
  border: 5px solid #c6d9da;
}
.article-img a:hover img,
.html-content a:hover img {
  border-color: #8baeb0;
}
.article-img:hover img {
  border-color: #8baeb0;
}
.html-content li:before {
  color: #366;
}
#full_page_calendar th.month {
  color: #8f4a1b;
}
#full_page_calendar td div.day_number {
  color: #fff;
  background: #115c82;
}
#full_page_calendar td.current_day {
  background: #b3cdd6;
}
@media only screen and (min-width: 1000px) {
  .header-size-full #mp-menu:before {
    content: '';
    position: absolute;
    top: 0;
    left: -999em;
    right: -999em;
    bottom: 0;
    background: #123;
  }
  .header-size-full.nav-horizontal #container,
  .header-size-full #container {
    border-width: 0;
  }
}
